/*! CSS for glimtree */
.bstree,
.bstree ul {
  list-style: none;
  position: relative; }

.bstree-vline {
  position: absolute;
  border-left: 1px dotted;
  bottom: 0;
  content: "";
  display: block;
  left: 8px;
  top: 0;
  width: 0;
  height: calc(100% - 19px); }

.bstree-data .bstree-vline {
  height: calc(100% - 12px); }

.bstree-children li::before {
  position: absolute;
  height: 0;
  left: 8px;
  width: 22px;
  content: "";
  display: block;
  margin-top: 12px;
  border-top: 1px dotted; }

.bstree-incomplete > .checkbox label {
  text-decoration: underline; }

.bstree-chevron {
  cursor: pointer; }

.bstree input[type=checkbox] {
  margin-top: 0.3rem; }

.custom-checkbox .custom-control-indicator {
  margin-top: 2px; }

.bstree-data .fa {
  vertical-align: 0; }

.bstree-data .bstree-inner-container {
  margin-bottom: 6px; }
.bstree-label .label {display: none;}
.tree-case-view label {
    font-size: 12px;
}
.tree-case-view a.bstree-label {
    color: #616161;
	font-weight: 600;
}
/* .tree-case-view a.bstree-label:hover { */
       /* color: #02a7f7; */

/* } */
.tree-case-view  li {padding: 5px 0px;}
.tree-case-view .fa-lg {
    font-size: 12px;
    line-height: .75em;
    vertical-align: -15%;
}
.tree-case-view .bstree-inner-container {
	margin-top: 4px;
}